
#driver_map{
border:4px solid #CCC;
width:100px;
height:50px;
display:none;
position:absolute;
left:50%; 
top:50%;
margin:-25px 0 0 -50px;
border-radius:5px;
z-index:2000;

} 


.col{
	float:left;
	width:30%;
	margin:5px;
}

label{
	float:left;
}
.input{
	float:left;
}
.item{
	width:100%;
	float: left;
	clear:both;
}

.bgreen{
	background:green;!important
	
	background-color:green;!important
	
}

	span.date{
	color:red;
	}
	
	
.mandatory{
	color:red;
}

.driverbutton{
	margin:5px;
	padding:5px;
	float:left;
	font-weight:bold;
	
	line-height:20px;
	
	width:100%;
	
}

.driverbutton span{
	width:100%;
	text-align:center;
	float:left;
}

/*Start koko*/
#terms{
    background-color: #85b558;
    color: #fff;
    margin: 14px 0px 7px 0px;
    font-size: 13px;
    padding: 4px 4px 4px 5px;
    letter-spacing: 1px;
	font-weight:bold;
}

.form-group.c{
	margin-bottom: 0px;
    width: 872px;
    margin: 52px auto 7px auto;
}

#terms_check{
margin: 9px 0px;
font-weight: bold;
}

#terms_content{
	text-align: justify;
	font-size: 12.25px;

}
/* End koko */